a.mouseover { 
	font-family: Tahoma;
	font-size: 10pt;
	color:"#3a4674";
	text-decoration:none;
}
a.mouseover:hover {
	font-family: Tahoma;
	font-size: 10pt;
	color:"#6a0000";
	text-decoration:none;
}
a.link { 
	font-family: Tahoma;
	font-size: 10pt;
	color:"#000000";
	text-decoration:none;
}
a.link:hover {
	font-family: Tahoma;
	font-size: 10pt;
	color:"#ed932e";
	text-decoration:none;
}
a.linkindex { 
	font-family: Tahoma;
	font-size: 7pt;
	color:"#000000";
	text-decoration:none;
}
a.linkindex:hover {
	font-family: Tahoma;
	font-size: 7pt;
	color:"#ed932e";
	text-decoration:none;
}
a.linktable { 
	font-family: Tahoma;
	font-size: 7pt;
	color:"#000000";
	text-decoration:none;
}
a.linktable:hover {
	font-family: Tahoma;
	font-size: 7pt;
	color:"#6a0000";
	text-decoration:none;
}
a.byline { 
		font-family: Tahoma;
	font-size: 9pt;
	color:"#000000";
	text-decoration:none;
}
a.byline:hover {
	font-family: Tahoma;
	font-size: 9pt;
	color:"#ed932e";
	text-decoration:none;}